[foobar2000]
apiversion=70
version=1.3.2
run_after_install=1
move_components=1
[Header]
PrevInstallInfoVersion=1
EqMigrated=1
[InstalledComponents]
foo_cdda=1
foo_albumlist=1
foo_dsp_std=1
foo_dsp_eq=1
foo_rgscan=1
foo_converter=1
foo_fileops=1
foo_unpack=1
foo_freedb2=1
[Shortcut]
desktop=1
start_menu=1
